<bugID>1227849<Summary>Intermittent e10s browser_animation_timeline_rewind_button.js | This test exceeded the timeout threshold. It should be rewritten or split up</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=5893322&amp;repo=fx-team</Description></bugID>